package com.qs.mp.admin.service;

import com.qs.mp.admin.domain.Marketing;
import com.baomidou.mybatisplus.extension.service.IService;
import com.qs.mp.admin.domain.param.MarketingCreateParam;

/**
 * <p>
 * 营销活动表 服务类
 * </p>
 *
 * @author quanshu
 * @since 2022-05-16
 */
public interface IMarketingService extends IService<Marketing> {

    /**
     * 创建营销活动
     * @param marketingCreateParam
     */
    void createMarketing(MarketingCreateParam marketingCreateParam);
}
